package com.example.myclock;

import android.app.Activity;
import android.os.Bundle;

public class MyClockActivity extends Activity
{
    /** Called when the activity is first created. */
    @Override
    protected void onCreate(Bundle savedInstanceState)
    {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.main);
        android.widget.TextView clockview = (android.widget.TextView)findViewById(R.id.clockview);
        clockview.setText(java.text.DateFormat.getDateTimeInstance().format(new java.util.Date()));
    }
}
